[Settings]
{
	[General]
	{
		language = Unknown
	}
	[Screen]
	{
		x_res = 1024
		y_res = 576
		fullscreen = 0
		low_detail = 0
	}
	[Sound]
	{
		music_level = 0.8
		fx_level = 0.8
		tick_level = 0.8
		clap_level = 0.8
	}
	[Gameplay]
	{
	}
	[Editor]
	{
		last_opened = "Man Made God"
		save_action = ""
	}
	[Controls]
	{
		lefty_flip_1 = 0
		lefty_flip_2 = 0
		Menu = "Pad_Select"
		PopupMenu = "Pad_L2"
		StartPlayback = "Pad_Start"
		RestartPlayback = "Shift+Pad_Start"
		StopPlayback = "~Shift+Pad_Start"
		ScrollUp = "Pad_Up"
		ScrollDown = "Pad_Down"
		ScrollUpMeasure = "Shift+Pad_Up"
		ScrollDownMeasure = "Shift+Pad_Down"
		NextSection = "Shift+Pad_L2+Pad_Up"
		PrevSection = "Shift+Pad_L2+Pad_Down"
		QuantiseUp = "Pad_Right"
		QuantiseDown = "Pad_Left"
		IncreaseTimeSig = "Shift+Pad_Right"
		DecreaseTimeSig = "Shift+Pad_Left"
		Note0 = "Pad_Cross"
		Note1 = "Pad_Circle"
		Note2 = "Pad_Box"
		Note3 = "Pad_Triangle"
		Note4 = "Shift+Pad_Cross"
		Player1Section = "Shift+Pad_Box"
		Player2Section = "Shift+Pad_Triangle"
		Special = "Shift+Pad_Circle"
		ShiftLeft = "Shift+Pad_L2+Pad_Left"
		ShiftRight = "Shift+Pad_L2+Pad_Right"
		VolumeUp = "~All+Pad_Right"
		VolumeDown = "~All+Pad_Left"
		Select = "Shift+Pad_L2"
		Cut = "Shift+Pad_L2+Pad_Box"
		Copy = "Shift+Pad_L2+Pad_Cross"
		Paste = "Shift+Pad_L2+Pad_Circle"
		Accept = "~All+Pad_Cross"
		Cancel = "~All+Pad_Circle"
		MenuUp = "~All+Pad_Up"
		MenuDown = "~All+Pad_Down"
	}
}

[System]
{
}
